Page MenuHomePhabricator

cloudvps: rcm project trusty deprecation
Closed, ResolvedPublicDec 17 2018

Description

Ubuntu Trusty is no longer available in Cloud VPS since Nov 2017 for new instances. However, the EOL of Trusty is approaching in 2019 and we need to move to Debian Stretch before that date.

All instances in the rcm project needs to upgrade as soon as possible.

The list of affected VMs is:

  • tin.rcm.eqiad.wmflabs
  • xenon.rcm.eqiad.wmflabs

Listed administrator are:

More info in openstack browser: https://tools.wmflabs.org/openstack-browser/project/rcm

Details

Due Date
Dec 17 2018, 11:00 PM

Event Timeline

aborrero triaged this task as Medium priority.Sep 18 2018, 10:56 AM
aborrero created this task.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 18 2018, 10:56 AM
Restricted Application added a project: User-Luke081515. · View Herald TranscriptSep 28 2018, 11:28 AM

Hey @Luke081515! Just a friendly reminder that you should get rid of your Trusty instances as described in https://wikitech.wikimedia.org/wiki/News/Trusty_deprecation#Cloud_VPS_projects. The deadline is 2018-12-18. Please get in contact if you need help.

MGChecker set Due Date to Dec 17 2018, 11:00 PM.Nov 13 2018, 10:16 AM
Restricted Application changed the subtype of this task from "Task" to "Deadline". · View Herald TranscriptNov 13 2018, 10:16 AM

Another ping. Deadline is approaching (2018-12-18).

Ping. Today is Friday and the deadline is Tuesday.

Luke081515 closed this task as Resolved.Dec 16 2018, 3:13 AM

Everything is done.